[CentOS] Acrobat Reader 9 on Centos 4.7

tblader tblader at flambeau.com
Thu Mar 26 15:04:28 UTC 2009


Hello,
Anyone know how to get Acrobat 9 running* on Centos 4.7?
Looks like a libc conflict:

   /Adobe/Reader9/Reader/intellinux/bin/acroread: error while loading shared \
   libraries: /apps/Adobe/Reader9_libs/libstdc++.so.6: requires glibc 2.5 or later dynamic linker

Thanks
Thomas

[*] - http://www.us-cert.gov/cas/techalerts/TA09-051A.html
-- 

Flambeau Inc. Technology Center - Baraboo, WI
Email    : tblader at flambeau.com
Keyserver: http://pgp.mit.edu KeyID: 0x00E9EC2C


More information about the CentOS mailing list